@charset "utf-8";
/* CSS Document */

/* Default styles */
body        {border-width:0; margin:0; padding:0; font-family:Tahoma; font-size:12px;}
table       {background-color:Transparent;}
th          {vertical-align:top; font-family:Tahoma; font-size:13px; color:#333333;}
td          {vertical-align:top; font-family:Tahoma; font-size:12px; color:#333333;}
p           {font-family:Tahoma; font-size:12px; color:#333333;}
div         {font-family:Tahoma; font-size:12px; color:#333333;}
span        {font-family:Tahoma; font-size:12px; color:#333333;}
a:link      {font-family:Tahoma; font-size:12px; color:#666666; text-decoration:none;}
a:visited   {font-family:Tahoma; font-size:12px; color:#666666; text-decoration:none;}
a:hover     {font-family:Tahoma; font-size:12px; color:#666666; text-decoration:underline;}
img         {border-width:0px;}
ol          {font-family:Tahoma; font-size:12px; color:#333333;}
ul          {font-family:Tahoma; font-size:12px; color:#333333;}
li          {font-family:Tahoma; font-size:12px; color:#333333;}
h1          {font-family:Tahoma; font-size:14px; color:#333333;}
h2          {font-family:Tahoma; font-size:14px; color:#333333;}
h3          {font-family:Tahoma; font-size:13px; color:#333333;}
h4          {font-family:Tahoma; font-size:13px; color:#333333;}
h5          {font-family:Tahoma; font-size:12px; color:#333333;}
h6          {font-family:Tahoma; font-size:12px; color:#333333;}
input       {font-family:Tahoma; font-size:12px; color:#666666;}
textarea    {font-family:Tahoma; font-size:12px; color:#666666;}
select      {font-family:Tahoma; font-size:12px; color:#666666;}

/*body style*/
.bodybg {background-color:#9F6; }

/*Header Styles*/
Table.TopLine {border-top:3px solid #3366CC;}
Div#bannerContainer {position:relative; height:86px}
TD.Header {
		background-image:url(../images/header_bg.jpg);
		background-repeat:repeat-x;
		height:86px;
		vertical-align:top;
		text-align:left;
}

img.uneplogo {width:50; height:60; border:none; margin:7px 10px 0px 0px; float:right;}

TD.title_motto {vertical-align:middle;}

.Title {
	color:#3366cc;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 18px; 

}

.motto {
	color:#333333;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}

TD.language {
	background-image:url(../images/language_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	width:92px; height:25px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#9fcfff;
	vertical-align:top;
	padding-top:3px;
}

TD.language A:link		{color:#9fcfff; text-decoration:none;}
TD.language A:visited	{color:#9fcfff; text-decoration:none;}
TD.language A:hover		{color:#9fcfff; text-decoration:underline;}

TD.search {vertical-align:middle; text-align:right;}
img.searchbtn {vertical-align:middle; padding-top:50px;}

/*Top Nav Styles*/
TR.MainTopNav {
	background-image:url(../images/top_nav_bg.jpg);
	background-repeat:repeat-x;
	height:42px;
}

UL.toplinks {
	margin:0px;
	padding-top:7px;
	text-align:center;
	vertical-align:middle;
	padding-left:55px;
	list-style:none;
	text-align:left;
	list-style-type:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:1;

}

UL.toplinks LI			{display:inline; padding-right:50px; font-family:Tahoma, Geneva, sans-serif;}
UL.toplinks li#home 	{}
ul.toplinks a 			{color:#ffffff; text-decoration:none;font-size:14px;}
ul.toplinks a:active	{color:#ffffff; text-decoration:none;font-size:14px;}
ul.toplinks a:visited	{color:#ffffff; text-decoration:none;font-size:14px;}
ul.toplinks a:hover 	{color:#9fcfff; text-decoration:underline;font-size:14px;}

Div#topcontainer {
	position:relative;
	width:1000px;
}

Div#topnavbg {
	position:absolute;
	top:52px; left:17px;
	height:9px; width:966px;
	background-color:#FFFFFF;
	margin:0px 0px 0px 0px;
}

/* body styles*/
TD.body
{
	background-color:#E2E5E5;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

TD.bodyPane {background-color:#ffffff; padding:0px 5px 5px 5px;}

TD.leftColPadd {padding-right:10px;}

TD.InNewsTitle {	
	font-family:Arial, Helvetica, sans-serif
	color:#3366cc; font-size:16px;
	font-weight:bold; vertical-align:bottom;
	padding-right:20px; padding-bottom:3px;
	border:none; height:30px;
	background-image:url(../images/in_news_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}
A.InNewsTitle:link		{color:#3366cc; font-weight:bold; text-decoration:none;font-size:16px;}
A.InNewsTitle:visited	{color:#3366cc; font-weight:bold; text-decoration:none;font-size:16px;}
A.InNewsTitle:hover		{color:#3366cc; font-weight:bold; text-decoration:none;font-size:16px;}

TD.newstext {padding-left:5px; text-align:left; vertical-align:top;}

.newstitle {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	padding-right:20px;
}
A.newstitle:link		{color:#333333; font-weight:bold; text-decoration:none;font-size:15px;}
A.newstitle:visited		{color:#333333; font-weight:bold; text-decoration:none;font-size:15px;}
A.newstitle:hover		{color:#333333; font-weight:bold; text-decoration:none;font-size:15px;}

.newsseperator {height:10px}
.expertseperator {height:5px}
TD.rss_podcast {
	text-align:right;
	padding-right:10px;
	vertical-align:top;
	background-image:url(../images/in_news_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	height:25px;
}

.newsbrief {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	letter-spacing:1px;
	line-height:20px;
}
A.newsbrief:link		{color:#666666; font-weight:normal; text-decoration:none;font-size:12px;}
A.newsbrief:visited		{color:#666666; font-weight:normal; text-decoration:none;font-size:12px;}
A.newsbrief:hover		{color:#666666; font-weight:normal; text-decoration:none;font-size:12px;}

.morenews {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:bold;
}
A.morenews:link		{color:#666666; font-weight:bold; text-decoration:none;font-size:12px;}
A.morenews:visited	{color:#666666; font-weight:bold; text-decoration:none;font-size:12px;}
A.morenews:hover	{color:#666666; font-weight:bold; text-decoration:underline;font-size:12px;}

/*UL.morenews {
	padding-top:10px;
	text-align:left;
	color:#333333;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:500;
	padding-left:0px;
	list-style:none;
	text-align:left;
	list-style-type:none;
	margin:0;
	line-height:20px;
	letter-spacing:1px;
}

UL.morenews A:link		{color:#333333; text-decoration:none;}
UL.morenews A:visited	{color:#333333; text-decoration:none;}
UL.morenews A:hover		{color:#333333; text-decoration:underline;}*/
.newslist {
	text-align:left; color:#656565;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;	font-weight:bold;
	text-align:left; margin:0;
}

A.newslist:link			{color:#656565; text-decoration:none;}
A.newslist:visited		{color:#656565; text-decoration:none;}
A.newslist:hover		{color:#656565; text-decoration:none;}

.priority {
	border:1px solid #E2E5E5;
	float:left;
	background:#F3F5F5;
	vertical-align:top;
	/*max-width:938px; max-height:210px;*/
	padding:10px;
}

img.homeNewsImg {
	border:1px solid #E2E5E5;
	background:#F3F5F5;
	vertical-align:top;
	max-width:315px; max-height:206px;
	/*Damn ie6 hacks*/
	width: expression(this.width > 315 ? 315: true);
	height: expression(this.height > 206 ? 206: true);
	padding:10px; margin-bottom:10px;
}

img.expert {
	border:1px solid #E2E5E5;
	float:left;
	background:#F3F5F5;
	vertical-align:top;
	max-width:100px; max-height:100px;
	width: expression(this.width < 100 ? 100: true);
	height: expression(this.height < 100 ? 100: true);
	padding:10px;
}

img.newslist {
	border:1px solid #E2E5E5; float:left; background:#F3F5F5;
	vertical-align:top;	max-width:75px;
	width: expression(this.width > 75 ? 75: true);
	padding:5px; margin:0px 10px 10px 0px;
}

img.multimedia {
	border:1px solid #E2E5E5;
	float:left;
	background:#F3F5F5;
	vertical-align:top;
	max-width:100px; max-height:73px;
	width: expression(this.width > 100 ? 100: true);
	height: expression(this.height > 73 ? 73: true);
	padding:10px;
}

.read {
	border:1px solid #E2E5E5;
	background:#F3F5F5;
	vertical-align:top;
	max-width:100px; max-height:100px;
	width: expression(this.width > 100 ? 100: true);
	height: expression(this.height > 100 ? 100: true);
	padding:10px;
	float:left;
}
A.readtxt:link		{color:#666666; font-weight:normal; text-decoration:none;font-size:12px;}
A.readtxt:visited	{color:#666666; font-weight:normal; text-decoration:none;font-size:12px;}
A.readtxt:hover		{color:#666666; font-weight:normal; text-decoration:none;font-size:12px;}

.focusSite {
	border:none;
	vertical-align:middle;
	max-width:291px;
	width: expression(this.width > 291 ? 291: true);
	padding-left:10px;
}

.GCLink {
	border:none;
	vertical-align:middle;
	max-width:291px; height:22px;
	width: expression(this.width > 291 ? 291: true);
	padding-left:5px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bold; font-size:10pt; color:#61C439;
	background-color:#374C9B;
}
A.GCLink:link		{color:#61C439; font-weight:bold; text-decoration:none;font-size:10pt;}
A.GCLink:visited	{color:#61C439; font-weight:bold; text-decoration:none;font-size:10pt;}
A.GCLink:hover		{color:#61C439; font-weight:bold; text-decoration:underline;font-size:10pt;}

img.play {opacity:0.6;filter:alpha(opacity=60);cursor:hand;}
img.multimedia {cursor:hand;}
Div#mm_item {position:relative; width:100px; height:73px;}
Div#play {position:absolute; z-index:2; top:60; left:50;}

.join {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	padding-left:10px;
}
A.join:link		{color:#333333; font-weight:normal; text-decoration:none;font-size:12px;}
A.join:visited	{color:#333333; font-weight:normal; text-decoration:none;font-size:12px;}
A.join:hover	{color:#333333; font-weight:normal; text-decoration:none;font-size:12px;}


TD.MMtitle {
	font-family:Tahoma, Geneva, sans-serif;
	color:#666666;
	font-size:12px;
	font-weight:normal;
	vertical-align:top;
	padding-left:10px; padding-right:10px;
	word-wrap:break-word; overflow:auto;
}
TD.MMtitle A:link		{color:#666666; text-decoration:none;font-size:12px;}
TD.MMtitle A:visited	{color:#666666; text-decoration:none;font-size:12px;}
TD.MMtitle A:hover		{color:#666666; text-decoration:none;font-size:12px;}

.focuspane {background:#F3F5F5; vertical-align:top;}

TD.expertpane { background-image:url(../images/expert_bg.jpg);
	background-position:bottom; background-repeat:repeat-x;
}

TD.focusTitle {
	font-family:Tahoma, Geneva, sans-serif;
	color:#3366cc; background-color:#FFF;
	font-size:14px; font-weight:bold;
	padding-right:20px; padding-bottom:3px;
	border:none; height:30px;
	background-image:url(../images/in_news_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;	
	vertical-align:bottom;	
}

TD.FocusText {
	text-align:left;
	vertical-align:middle;
	padding-left:10px;
}

TD.focuscontent {padding:0px 5px 0px 5px;}

TD.expertTitle {
	font-family:Tahoma, Geneva, sans-serif;
	color:#3366cc;
	font-size:14px;
	font-weight:bold;
	padding-right:20px;
	border:none;
	background-image:url(../images/in_news_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	height:25px;
	vertical-align:middle;
}

TD.ExpertText {
	text-align:left;
	vertical-align:top;
	padding-left:10px;
}

/*Get involved styles*/
TD.Titles	{
	text-align:center; vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt; font-weight:bold;
	color:#666666;
}
TD.Titles A:link		{color:#666666; text-decoration:none; font-size:9pt;}
TD.Titles A:visited		{color:#666666; text-decoration:none; font-size:9pt;}
TD.Titles A:hover		{color:#666666; text-decoration:underline; font-size:9pt;}

TD.followTitle {
	font-family:Tahoma, Geneva, sans-serif;
	color:#3366cc; font-size:14px; font-weight:bold;
	padding-right:20px;	border:none; height:20px;
}

TD.followtext {font-family:Tahoma, Geneva, sans-serif; color:#333333;	font-size:12px;
	font-weight:normal; line-height:20px; padding:0px 0px 10px 0px;
}

TD.FollowUs 		{background:#DDE2F5; padding:5px; text-align:left;}
TD.twitter			{padding-left:15px; vertical-align:top; text-align:left;}
TD.unepnyou			{padding-left:15px; vertical-align:top;}
TD.facebook 		{text-align:right;}
img.socialnet		{margin:8px 0px 0px 1px; border:none; width:45px;}

/*Bottom Links styles*/
TR.bottomlinks {
	background-color:#999999;
	color:#333333;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9pt;
	font-weight:500;
}

a.bottomlinks_vac:link		{background-color:#999999; color:#3366cc; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; text-decoration:none;font-size:10pt;}
a.bottomlinks_vac:visited	{text-decoration:none;}
a.bottomlinks_vac:hover		{text-decoration:underline;}

.vac			{background-color:#cccccc;}
.vac a:link		{color:#3366cc; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; text-decoration:none;font-size:10pt;}
.vac a:visited	{text-decoration:none;}
.vac a:hover	{text-decoration:underline;}

/*.bottomlinks_vac{
	background-color:#999999;
	color:#3366cc;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10pt;
	font-weight:500;
}*/

.bottomlinks_titles {
	color:#ffffff;
	font-weight:bold;
}

UL.bottomLinks {
	padding-left:17px;
	list-style:none;
	text-align:left;
	list-style-type:none;
	margin:0;
}
UL.bottomLinks A:link		{color:#333333; text-decoration:none;}
UL.bottomLinks A:visited	{color:#333333; text-decoration:none;}
UL.bottomLinks A:hover		{color:#333333; text-decoration:underline;}

TD.InRegion {
	background-image:url(../images/in_region_bg_map.gif);
	background-repeat:no-repeat;
	background-position:center;
}

/*footer styles*/
TR.Footer {
	background-color:#666666;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	font-style:normal;
	color:#cccccc;
	height:25px;
	vertical-align:middle;
}

img.footerlogo {
	vertical-align:middle;
}


/* Other thematic areas */
td.otherthemes {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	letter-spacing:1px;
	line-height:20px;
	background-color:#ffffff; padding:10px 10px 10px 10px;
}

a.otherthemes:link      {font-family:Tahoma; font-size:14px; color:#3366cc; text-decoration:none; font-weight:bold;}
a.otherthemes:visited   {font-family:Tahoma; font-size:14px; color:#3366cc; text-decoration:none;font-weight:bold;}
a.otherthemes:hover     {font-family:Tahoma; font-size:14px; color:#3366cc; text-decoration:underline;font-weight:bold;}
a.bottomlinks_subtitles {
	color:#ffffff;
	font-weight:normal;
}
a.sprytitlelink:link      {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF; text-decoration:none; font-weight:bold;}
a.sprytitlelink:visited   {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF; text-decoration:none; font-weight:bold;}
a.sprytitlelink:hover     {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF; text-decoration:none; font-weight:bold;}